
[add]
host                 = 主要主机
name                 = 设备名称（来自 rm6-drivutil）
name_mandat          = 记录未添加，缺少必需的设备名称/序列号！
serial               = 序列号（来自 rm6-lad）
serial2              = 第二序列号（来自 rm6-lad，可选）
title                = 输入设备信息

[update]
host                 = 主要主机
monitoring           = 正在监视
name                 = 设备名称
serial               = 序列号
serial2              = 第二序列号
title                = 设备信息
type                 = 设备类型
